Pulse Apple

Adobe talks about the compatibility of its programs with Leopard

Adobe Photoshop CS3, Flash CS3 Professional, Contribute CS3, Dreamweaver CS3, Fireworks CS3, Flash Player 9, GoLive 9, Illustrator CS3, InCopy CS3, InDesign CS3, Bridge CS3, Version Cue CS3, Device Central CS3, and Acrobat Connect (Start Meeting) are compatible with Leopard.

Products that require updates for full compatibility with Leopard are Adobe Acrobat 8 ​​Professional and the developer’s video editing applications such as Adobe Premiere Pro CS3, After Effects CS3 Professional, Encore CS3, and Soundbooth CS3.

Adobe has indicated that it expects to release compatibility updates, free of charge, for video applications in December 2007, and for Acrobat 8 ​​Professional and Adobe Reader 8 in January 2008.

Older versions of Adobe and Macromedia programs may also work with Leopard, but the developer warns that “installation, reliability and stability issues for which there is no possible solution” might appear. Adobe has indicated that these products will not be upgraded to Leopard.

Web: www.adobe.es